<div >
	<p>Stop Being Stuck &amp; Overwhelmed...</p>
	<h4>Get Hyper‑Systemized and Scale Faster by Doing Less</h4>
	<a class="button" href="https://intoprofits.com/case-study">LEARN HOW</a>
</div>

<style>
div {
	background: #ffffffd6;
	padding: 1.2rem;
	border-radius: 6px;
	border: 1px solid #dadada;
	text-align: center;
}

h4 {
	margin: 0 0 16px;
	font-size: 1.5em;
	line-height: 2rem;
}

@media (min-width: 768px) {
	div {
		text-align: left;
		padding: 30px 20px;
		border-radius: 6px;
		border: 1px solid #dadada;
		text-align: center;
		position:fixed;
		width: 286px;
	}

	.button {
		display: block;
		text-align: center;
		font-weight: bold;
	}
}

</style>